@charset "utf-8";
/*------------------------------------
	sub_Layout
------------------------------------*/

/*------------------------------------
  sub - Our Company
-------------------------------------*/
#company  {margin-top:12rem	}

#company .cont_wrap {display:flex;}
#company .cont_wrap .title_area {width: 30%;}
#company .cont_wrap .title_area h3 {font-size: 1.8em; font-weight: normal;}
#company .cont_wrap .cont_area {width: 70%;}

#company section{margin-bottom: 10rem;}
#company .intro_wrap{width: 92%; margin:0 auto 10rem; transition: all 0.5s;  border-radius:5rem; height: 90vh; background: url(../images/sub/intro_bg.png) no-repeat center / cover;}
#company .intro_wrap .inner {    display: flex; flex-direction: column; align-items: center; height: 100%; justify-content: space-evenly;}
#company .intro_wrap .title_area {color:#fff;display:flex; flex-direction: column;  align-items: center;}
#company .intro_wrap .title_area .logo {width: 55rem; height: 10rem;background: url(../images/sub/intro_title.svg) no-repeat center / cover;}
#company .intro_wrap .title_area p {font-size: 1.25em; margin-top: 5rem; text-align: center; line-height: 150%;word-break: keep-all;}
#company .intro_wrap .title_area p span {font-weight: bold; display: block;}
#company .intro_wrap .counting_area {position: relative; width: 60%; margin:0 auto; }
#company .intro_wrap .counting_area ul {display:flex; }
#company .intro_wrap .counting_area ul li {width: 33.33%;text-align: center; color:#fff;}
#company .intro_wrap .counting_area ul li em {}
#company .intro_wrap .counting_area ul li p {margin-top: 1rem;font-size: 2.5em;font-weight: 800}
#company .intro_wrap .counting_area ul li p span {font-weight: normal; font-size: 1.8rem;	}

#company .intro_wrap.on {width: 100%; border-radius:0; }

#company .vision_wrap{}
#company .vision_wrap .cont_area h4{font-weight: bold;font-size: 1.8em;}
#company .vision_wrap .cont_area p{margin-top: 3rem;line-height: 180%; word-break: keep-all;}



#company .mission_box {width:100%; margin:10rem 0;}
#company .mission_box > ul {display:flex;}
#company .mission_box > ul > li {flex:1; width:15%; height:70vh; margin-left:.25%; position: relative;text-align:center; transition:all .5s; background-repeat:no-repeat; background-position: center; background-size:cover;  display:flex; justify-content: center; align-items: center; flex-direction: column;}
#company .mission_box > ul > li.bg1 {background-image: url(../images/sub/vision_bg2.png);}
#company .mission_box > ul > li.bg2 {background-image: url(../images/sub/vision_bg3.png);}
#company .mission_box > ul > li.bg3 {background-image: url(../images/sub/vision_bg1.png);}
#company .mission_box > ul > li.bg4 {background-image: url(../image/sub/bg_value4.png);}
#company .mission_box > ul > li::before{content:''; width: 100%; height: 100%; background: #000;opacity:.25; position: absolute; left:0; top:0;z-index:1;}
#company .mission_box > ul > li:first-child {margin-left:0;}
#company .mission_box > ul > li .aco_cont {position: relative; z-index:2; width: 100%; height: 100%; display: flex; align-items: center; justify-content: center; color:#fff;}
#company .mission_box > ul > li .aco_cont .title_box {}
#company .mission_box > ul > li .aco_cont .title_box > p {font-size:1.8em;font-weight: bold;}
#company .mission_box > ul > li .aco_cont .title_box > span {display: block; margin-top: 2rem;}
#company .mission_box > ul > li .aco_cont .content_box {display: none;}
#company .mission_box > ul > li .aco_cont .content_box > p {font-size: 1.5em; font-weight: bold; margin-bottom: 2rem;}
#company .mission_box > ul > li .aco_cont .content_box > ul > li {position: relative; padding-left:1.5rem; }
#company .mission_box > ul > li .aco_cont .content_box > ul > li::before {content:''; width: .5rem; height: .5rem; background: #fff; position: absolute; left:0 ; top:1rem;}
#company .mission_box > ul > li:hover {flex:3;}
#company .mission_box > ul > li:hover::before{opacity:0;}
#company .mission_box > ul > li:hover .aco_cont {flex-direction: column; justify-content: space-between; align-items: flex-start; text-align: left; padding: 7% 0; width: 90%;}
#company .mission_box > ul > li:hover .aco_cont .title_box > p {font-size:2.5em;}
#company .mission_box > ul > li:hover .aco_cont .title_box > span {font-size: 1.125em;}
#company .mission_box > ul > li:hover .aco_cont .content_box {display: block;}


#company .ci_wrap{}
#company .ci_wrap.on .title_area .tit_box{position:fixed; top:200px;}


#company .ci_wrap .link_box {margin-top: 2rem;}
#company .ci_wrap .link_box ul {}
#company .ci_wrap .link_box ul li {display: block;margin-bottom: 1rem;}
#company .ci_wrap .link_box ul li a{display: flex;border:1px solid #eee; background: #fff; transition: all 0.2s linear;border-radius:1rem; padding:1.5rem 2rem; width: 15rem;align-items: center; justify-content: space-between;}
#company .ci_wrap .link_box ul li a:hover {  border-color:#ccc;  box-shadow: 0px 1px 10px 0px rgb(0 0 0 / 8%);}
#company .ci_wrap .link_box ul li a > span {font-size: .9em;font-weight: bold;}
#company .ci_wrap .link_box ul li a > i {width: 1.8rem; height: 2rem; background: url(../images/sub/ico_download.svg) no-repeat center / cover;}

#company .ci_wrap .cont_area{}
#company .ci_wrap .cont_area h5 {font-size: 1.5em;margin-bottom: 2rem; }
#company .ci_wrap .cont_area p{line-height: 150%;margin-bottom: 5rem;}
#company .ci_wrap .cont_area .img_box {position: relative; width: 100%;display: flex;  align-items: center;  justify-content: center; border:1px solid #eee; border-radius:1rem;padding:5rem 0; background: #fff;}
#company .ci_wrap .cont_area .img_box span {position: absolute; left:3rem; top:3rem;font-weight: bold;	}
#company .ci_wrap .cont_area .img_box img{}
#company .ci_wrap .cont_area hr {width: 100%; border:0; height: 5rem;}
#company .ci_wrap .cont_area .half_img_box {display:flex; margin:0 -2rem;}
#company .ci_wrap .cont_area .half_img_box > div {margin:0 2rem;}
#company .ci_wrap .cont_area .half_img_box > div:first-child img {width: 70%;}

#company .ci_wrap .cont_area .color_sys {display:flex;  margin:0 -2rem;}
#company .ci_wrap .cont_area .color_sys > div { color:#fff; width: 100%; margin:0 2rem; padding:3rem; display:flex;align-items: center; justify-content: space-between;}
#company .ci_wrap .cont_area .color_sys p {margin: 0; font-size: 1.5em; font-weight: bold;	}
#company .ci_wrap .cont_area .color_sys span {font-size: .9em; line-height: 2; font-weight: 500;}
#company .ci_wrap .cont_area .color_sys .color_01 {background:#8BD8BD; color:#106462;}
#company .ci_wrap .cont_area .color_sys .color_02  {background: #243665;}




#company .certifi_wrap{}
#company .certifi_wrap.on .title_area .tit_box{position:fixed; top:200px; height: 100%; }

#company .certifi_wrap  {margin-bottom: 5rem;}
#company .certifi_wrap .tab_wrap {}
#company .certifi_wrap .tab_wrap .tit_list  {display:flex;margin:0 -2rem 5rem;}
#company .certifi_wrap .tab_wrap .tit_list > li a{margin:0 2rem; font-size: 1.5em; font-weight: bold; opacity:.3;}
#company .certifi_wrap .tab_wrap .tit_list > li.active a{opacity:1; position: relative;	}
#company .certifi_wrap .tab_wrap .tit_list > li.active a::before {content:''; width: 100%; height: .3rem;  background: #000; position: absolute; left:0; bottom:-1rem;}
#company .certifi_wrap .tab_wrap .tab_con .tab_list {display: none;}

#company .certifi_wrap .certifi_list {width: 100%; position: relative; }
#company .certifi_wrap .certifi_list ul.certification {display:flex;flex-wrap: wrap;margin:0 -2rem;}
#company .certifi_wrap .certifi_list ul.certification li{width:calc(25% - 4rem);padding:0 2rem; display: flex; flex-direction: column; align-items: center;margin-bottom: 5rem;} 
#company .certifi_wrap .certifi_list ul.certification .certifi_img {border:1px solid #eee; border-radius:1rem; overflow:hidden; box-shadow: 0px 5px 7px 0px #dcdcdc;}
#company .certifi_wrap .certifi_list ul.certification .certifi_img img  {width: 100%;display: block;}

#company .certifi_wrap .certifi_list .certifi_li_box  { width: 100%; border-top:2px solid #000; flex-wrap: wrap;}
#company .certifi_wrap .certifi_list .certifi_li_box th {border-bottom:1px solid #000; padding:2rem 0;}
#company .certifi_wrap .certifi_list .certifi_li_box td {border-bottom:1px solid #ccc; padding:2rem 0;  text-align: center;}



#company .certifi_wrap .certifi_list ul.award {} 
#company .certifi_wrap .certifi_list ul.award {display:flex;flex-wrap: wrap;margin:0 -2rem;}
#company .certifi_wrap .certifi_list ul.award li{width:calc(50% - 4rem);padding:0 2rem; display: flex; flex-direction: column; align-items: center;margin-bottom: 5rem;} 
#company .certifi_wrap .certifi_list ul.award .award_img {border-radius:1rem; overflow:hidden; box-shadow: 0px 5px 7px 0px #dcdcdc;}
#company .certifi_wrap .certifi_list ul.award .award_img img  {width: 100%;display: block;}

#company .certifi_wrap .certifi_list ul.article {} 
#company .certifi_wrap .certifi_list ul.article {display:flex;flex-wrap: wrap;margin:0 -2rem;}
#company .certifi_wrap .certifi_list ul.article li{width:100%;padding:0 2rem; display: flex; align-items: center;margin-bottom: 5rem;} 
#company .certifi_wrap .certifi_list ul.article .article_img {width: 20%;border-radius:1rem; overflow:hidden; box-shadow: 0px 5px 7px 0px #dcdcdc;}
#company .certifi_wrap .certifi_list ul.article .article_img img  {width: 100%;display: block;}
#company .certifi_wrap .certifi_list ul.article .article_txt {width: 80%; padding-left:5rem;display: flex; height: 100%; flex-direction: column; justify-content: space-between; align-items: flex-start;}
#company .certifi_wrap .certifi_list ul.article .article_txt .txt_box {}
#company .certifi_wrap .certifi_list ul.article .article_txt .txt_box > p { text-align:left; margin-bottom: 2rem;}
#company .certifi_wrap .certifi_list ul.article .article_txt .txt_box > span { text-align:left;font-size: .8em;  overflow: hidden;text-overflow: ellipsis; display: -webkit-box;-webkit-line-clamp: 3; /* 라인수 */-webkit-box-orient: vertical;word-wrap:break-word; line-height: 1.5em;
height: 4.5em; /* line-height 가 1.2em 이고 3라인을 자르기 때문에 height는 1.2em * 3 = 3.6em */}
#company .certifi_wrap .certifi_list ul.article .article_txt > a {position: relative; width: auto; display: inline-block;font-weight: bold; padding-bottom:1rem;}
#company .certifi_wrap .certifi_list ul.article .article_txt > a:before {content:''; width: 100%; height: 3px; background: #000; position: absolute; left:0; bottom:0;  transition:  opacity .5s ease-out;  opacity:0; }
#company .certifi_wrap .certifi_list ul.article .article_txt > a:hover:before {opacity:1;}
#company .certifi_wrap .certifi_list ul.article .article_txt > a > i {margin-right:1rem;}

#company .certifi_wrap .certifi_list p {text-align: center;margin-top: 2rem;font-weight: bold;}


@media screen and (max-width: 1200px) {
	#company .certifi_wrap .certifi_list ul.certification li{width:calc(33.33% - 4rem);padding:0 2rem; }
	#company .certifi_wrap .certifi_list .certifi_img {height: auto;}
	
	#company .certifi_wrap .certifi_list ul.article .article_img {width: 30%;}
	#company .certifi_wrap .certifi_list ul.article .article_txt {width: 70%;}
}
@media screen and (max-width: 1024px) {
	#company {margin-top: 5rem;}
	#company .intro_wrap .title_area .logo {width: 42rem; height: 7.5rem;}
	#company .intro_wrap .title_area p {font-size: 1em;}
	#company .intro_wrap .counting_area ul li p {font-size: 2em;}
	#company .intro_wrap .counting_area ul li:last-child p {font-size: 1.5em;}

	#company .cont_wrap .title_area h3 {font-size: 1.5em;font-weight: bold;}
	#company .vision_wrap .cont_area h4 {font-size: 1.2em;}
	#company .ci_wrap .cont_area h5 {font-size: 1.2em;}
	#company .ci_wrap .cont_area .img_box:last-child img{width: 50%;}

	#company .mission_box > ul > li .aco_cont .content_box > p {font-size: 1.2em;}
	#company .certifi_wrap .tab_wrap .tit_list > li a {font-size: 1.2em;}
		#company .ci_wrap .cont_area .img_box img {width: 60%;}
		
	#company .certifi_wrap .certifi_list ul.award li { width: calc(100% - 4rem); }
	
}
@media screen and (max-width: 768px) { 
	#company .cont_wrap {flex-direction: column;}
	#company .cont_wrap .title_area {width: 100%; margin-bottom: 5rem;}
	#company .cont_wrap .cont_area {width: 100%;}
	#company .intro_wrap .counting_area {width: 100%;}

	#company .vision_wrap .cont_area p br {display: none;}

	#company .mission_box > ul {    flex-direction: column;}
	#company .mission_box > ul > li:first-child {margin-top: 0;}
	#company .mission_box > ul > li {width: 100%; margin-left:0;margin-top: .5rem; border-radius:2rem; overflow:hidden;} 
	#company .mission_box > ul > li .aco_cont .content_box {display: block;}
	#company .mission_box > ul > li .aco_cont {flex-direction: column; justify-content: space-between; align-items: flex-start; text-align: left; padding: 7% 0; width: 90%;}
	#company .mission_box > ul > li:hover  .aco_cont .title_box > p {font-size:1.8em;font-weight: bold;}
	#company .mission_box > ul > li:hover .aco_cont .title_box > span {font-size: 1em; display: block; margin-top: 2rem;}
	#company .mission_box > ul > li .aco_cont .title_box {margin-bottom: 5rem;}

	#company .ci_wrap.on .title_area .tit_box {position: relative; top: auto;}
	#company .certifi_wrap.on .title_area .tit_box {position: relative; top: auto;}

	#company .ci_wrap .tit_box {display:flex;justify-content: space-between}
	#company .ci_wrap .link_box {margin-top: 0;}
	#company .ci_wrap .link_box  ul { display:flex;}
	#company .ci_wrap .link_box ul li {margin-bottom:0; margin-left:1rem;}
	#company .ci_wrap .link_box ul li a {padding:1rem 2rem; width: auto; }
	#company .ci_wrap .link_box ul li a > span {font-size: .8em; margin-right: 1rem;}
	#company .ci_wrap .link_box ul li a > i {width: 1.2rem; height: 1.5rem; }


	#company .ci_wrap .cont_area .color_sys {margin:0; flex-direction: column;}
	#company .ci_wrap .cont_area .color_sys > div {width: auto; margin:0; padding:2rem; }
}
@media screen and (max-width: 568px) { 
	#company .vision_wrap .cont_area h4 {line-height: 150%; }
	#company .vision_wrap .cont_area h4 > br {display: none;}
	#company .intro_wrap .title_area .logo {width: 22rem; height: 4rem;	}
	#company .intro_wrap .counting_area ul {flex-wrap: wrap;}
	#company .intro_wrap .counting_area ul li {width: 100%; display: flex; align-items: center; justify-content: space-between; margin: 1rem 0;}
	#company .intro_wrap .counting_area ul li p{margin-top: 0;	}


	#company .mission_box > ul > li .aco_cont .content_box  br {display: none;}
	#company .mission_box > ul > li .aco_cont .content_box > p {font-size: 1em;}

	#company .ci_wrap .cont_area .half_img_box {flex-direction: column; margin:0;}
	#company .ci_wrap .cont_area .half_img_box > div {margin:0; margin-bottom: 1rem;}
	#company .ci_wrap .cont_area .img_box span {left:2rem; top:2rem;}
	#company .ci_wrap .cont_area .half_img_box > div:first-child img {width: 60%;}
	#company .ci_wrap .cont_area .half_img_box > div:last-child img {width: 40%;}

	#company .ci_wrap .cont_area .color_sys p {font-size: 1em;}
	#company .ci_wrap .cont_area .color_sys > div {padding:1rem 2rem;}


	#company .certifi_wrap .certifi_list ul {margin:0 -1rem;}
	#company .certifi_wrap .certifi_list ul.certification li {padding:0 2rem; width: calc(50% - 4rem);}
	#company .certifi_wrap .certifi_list ul.article li {flex-direction: column;align-items: flex-start;}
	#company .certifi_wrap .certifi_list ul.article .article_img {width: 40%;        overflow: inherit;}
	#company .certifi_wrap .certifi_list ul.article .article_txt {width: 100%; padding-left:0;}
	#company .certifi_wrap .certifi_list ul.article .article_txt > a {font-size: .8em; margin-top:3rem;}
}


/*------------------------------------
  sub - partners
-------------------------------------*/
#partner {margin-top:12rem	}
#partner h3 {font-size: 2.2em;margin-bottom: 3rem;}
#partner p {line-height: 150%; font-size: 1.125em; }


@media screen and (max-width: 1400px) {
}
@media screen and (max-width: 1024px) {
#partner {margin-top:5rem	}
#partner h3 {font-size: 1.8em;}
#partner p  {font-size: 1em;}
}
@media screen and (max-width: 768px) { 
}
@media screen and (max-width: 568px) { 
}


/*------------------------------------
  sub - Science
-------------------------------------*/
#Science {margin-top:12rem	}
#Science section {margin-bottom:5rem;}
#Science .harf_title_sec {display:flex;}
#Science .harf_title_sec .image_box{width: 50%;}
#Science .harf_title_sec .image_box img {overflow:hidden; border-radius:2rem; width: 90%;}
#Science .harf_title_sec .text_box{width: 50%;}
#Science .harf_title_sec .text_box h2 {font-size: 2.5em;margin-bottom: 5rem;} 
#Science .harf_title_sec .text_box p{line-height: 180%;} 
#Science .image_sec {background: #fff; border:1px solid #ddd;border-radius:2rem;padding:5rem 0;}
#Science .image_sec .image_box {display:flex;align-items: center;   justify-content: center;}
#Science .image_sec .image_box  img {width: 90%;}
#Science .full_title_sec {}
#Science .full_title_sec .text_box{width: 100%;}
#Science .full_title_sec .text_box h2 {font-size: 2em;margin-bottom: 5rem;} 
#Science .full_title_sec .text_box p{line-height: 180%;} 
#Science .full_title_sec .list_box {margin-top: 5rem;}
#Science .full_title_sec .list_box ul {}
#Science .full_title_sec .list_box ul li {background-color: #F4F5F8;display:flex; padding:2rem; margin:.5rem 0; border-radius:1rem;align-items: center;}
#Science .full_title_sec .list_box ul li em {width: 3rem; height: 3rem; margin-right:2rem; background-color: var(--main-color2);color:#fff; display:flex; border-radius:100%;align-items: center;
    justify-content: center; font-weight: bold;font-size: .8em;}
#Science .full_title_sec .list_box ul li p {}

#Science .theme_sec {background: #fff; border:1px solid #ddd;border-radius:2rem;padding:5rem ;display:flex; flex-direction: column; align-items: center;}
#Science .theme_sec h3  {font-size: 2em;margin-bottom: 5rem;} 
#Science .theme_sec .image_box {}
#Science .theme_sec .list_box {margin-top: 5rem;}
#Science .theme_sec .list_box .title {background-color: var(--main-color2); color:#fff; text-align: center; padding:3rem 0;	font-weight: bold; border-radius:1rem;}
#Science .theme_sec .list_box > ul {display:flex;margin: 0 -2rem;}
#Science .theme_sec .list_box > ul > li {width: 33.33%; margin: 0 2rem; position: relative; }
#Science .theme_sec .list_box > ul > li > ul {margin-top: 2rem;}
#Science .theme_sec .list_box > ul > li > ul > li {position: relative;padding-left:3rem; margin:1rem 0;}
#Science .theme_sec .list_box > ul > li > ul > li::before {content:''; width:2rem; height: 2rem; background:url(../images/sub/ico_check.svg) no-repeat center / cover; position: absolute; left:0; top:.25rem;	}
@media screen and (max-width: 1400px) {
	#Science .harf_title_sec .text_box h2 {font-size: 2em;}
	#Science .full_title_sec .text_box h2 {font-size: 2em;}
}
@media screen and (max-width: 1024px) {
	#Science {margin-top:5rem	} 
	#Science .harf_title_sec {flex-direction: column;}
	#Science .harf_title_sec .image_box {width: 100%; margin-bottom: 5rem;}
	#Science .harf_title_sec .image_box img {width: 100%;}
	#Science .harf_title_sec .text_box {width: 100%;}
}
@media screen and (max-width: 768px) { 
	#Science .image_sec {padding:2rem 0;}
	
	#Science .harf_title_sec .text_box h2 {font-size: 1.4em; margin-bottom:2rem;}
	#Science .full_title_sec .text_box h2  {font-size: 1.4em; margin-bottom:2rem;}

	#Science .full_title_sec .list_box ul li {align-items: flex-start; flex-direction: column;}
	#Science .full_title_sec .list_box ul li em {margin-bottom: 1rem;}

	#Science .theme_sec h3 {font-size: 1.2em; }
	#Science .theme_sec .image_box {text-align: center;}
	#Science .theme_sec .image_box img {width: 70%;}

	#Science .theme_sec .list_box > ul {flex-direction: column;}
	#Science .theme_sec .list_box > ul > li {width: 100%;margin: 0;   margin-bottom: 3rem;}
}
@media screen and (max-width: 568px) { 
}



/*------------------------------------
  sub - Pipeline
-------------------------------------*/
#pipeline {margin-top:12rem	}
.dving_line {border-bottom:1px solid #aaa !important;}
#pipeline .pipeline_table{border-top:3px solid var(--main-color1); width: 100%;}
#pipeline .pipeline_table thead{}
#pipeline .pipeline_table thead tr{}
#pipeline .pipeline_table thead th{padding:2rem 0;border-bottom:1px solid #666; }
#pipeline .pipeline_table tbody{}
#pipeline .pipeline_table tbody th{border-bottom:1px solid #ddd; border-right:1px solid #ddd;}
#pipeline .pipeline_table tbody td{border-bottom:1px solid #ddd;text-align: center; border-right:1px solid #ddd; padding:2rem  2rem;}
#pipeline .pipeline_table tbody td:nth-last-child(-n+2) {border-right:0; }
#pipeline .progress_box {}
#pipeline .caption {display:flex;margin-top: 1rem;}
#pipeline .caption i {margin-right:.5rem;}
#pipeline .caption span{font-size: .8em;}
#pipeline .partner {text-align: center !important;}
#pipeline .partner img {display: inline-block;}
#pipeline .progress_box progress { width: 100%;  height: 15px; background-color: #f3f3f3;  border: 0; border-radius: 18px; overflow:hidden;}
#pipeline .progress_box progress::-webkit-progress-value { border-radius: 18px; }
#pipeline .progress_box progress::-webkit-progress-bar {   background-color: #eee;   }
#pipeline .pipline_prog_1 .progress_box progress::-webkit-progress-value {background-image: linear-gradient(60deg, #E3F9EF, #7EC2A4);}
#pipeline .pipline_prog_2 .progress_box progress::-webkit-progress-value {background-image: linear-gradient(60deg, #adc1e4, #41619c);}


@media screen and (max-width: 1400px) {
}
@media screen and (max-width: 1024px) {
	#pipeline {margin-top:5rem	} 
	.table_area {width: 100%; overflow:hidden; position: relative;}
	.table_area::after {position:absolute; top:0; left:100%; width:50px; height:100%; border-radius:10px 0 0 10px / 50% 0 0 50%; box-shadow:-5px 0 10px rgba(0, 0, 0, 0.25); content:'';}
	.table_area > div {overflow-x: auto;}
	.table_area table {width:1000px !important; }
}
@media screen and (max-width: 768px) { 
	#pipeline .pipeline_table thead th {padding:1.5rem 0;}
	#pipeline .pipeline_table tbody td {padding:1rem;}

}
@media screen and (max-width: 568px) { 
}



/*------------------------------------
  sub - talent
-------------------------------------*/
#talent {margin-top:12rem	}
#talent section {}
#talent .talent_type {}
#talent .talent_type .tal_slogan {text-align: center;}
#talent .talent_type .tal_slogan h3{font-size: 2em;margin-bottom: 1rem;}
#talent .talent_type .tal_slogan p{}
#talent .talent_type .tal_slogan p span {font-weight: bold;	}
#talent .talent_type .tal_list {}
#talent .talent_type .tal_list ul {display:flex; margin:0 5%; padding:7rem 0 10rem ;}
#talent .talent_type .tal_list ul li {}
#talent .talent_type .tal_list .tal_area {position: relative; display:flex; flex-direction: column; align-items: center;}
#talent .talent_type .tal_list .tal_area .circle_box {position: relative; width: 18rem; height: 18rem; border-radius:100%; background-color: #F4F5F8; background-repeat:no-repeat; background-position:center;}
#talent .talent_type .tal_list .tal_area .circle_box::after {content:''; position: absolute; top:50%; left:50%; transform:translate(-50%, -50%); width: 21rem; height: 21rem; border-radius:100%; border:1px solid #E2E6F3;}
#talent .talent_type .tal_list .tal_area .circle_box p::before {   content:'';display: block; z-index:2; position: absolute; top:1rem; left:1rem; background: #BFC7E1; width:1rem; height:1rem; border-radius:100%; border:1px solid #ddd;}

#talent .talent_type .tal_list .tal_area .circle_box p {position: absolute;display: inline-block;z-index:1; width: 100%; height: 100%; left:0; top:0;   animation:rotation 5s infinite linear;}
#talent .talent_type .tal_list .tal_area .title_box {text-align: center;margin-top:4rem;width: 70%; word-break: keep-all;}
#talent .talent_type .tal_list .tal_area .title_box p {font-weight: bold;font-size: 1.15em;display: block; margin-bottom: 1rem;}
#talent .talent_type .tal_list .tal_area .title_box span {font-size: .9em;   }

#talent .talent_type .tal_list .tal_area.t_ico_01 .circle_box { background-image:url(../images/sub/telent_ico1.svg);}
#talent .talent_type .tal_list .tal_area.t_ico_01 .circle_box p {animation-delay: .1s;}
#talent .talent_type .tal_list .tal_area.t_ico_02 .circle_box { background-image:url(../images/sub/telent_ico2.svg);}
#talent .talent_type .tal_list .tal_area.t_ico_02 .circle_box p {animation-delay: .3s;}
#talent .talent_type .tal_list .tal_area.t_ico_03 .circle_box { background-image:url(../images/sub/telent_ico3.svg);}
#talent .talent_type .tal_list .tal_area.t_ico_03 .circle_box p {animation-delay: .6s;}
#talent .talent_type .tal_list .tal_area.t_ico_04 .circle_box { background-image:url(../images/sub/telent_ico4.svg);}
#talent .talent_type .tal_list .tal_area.t_ico_04 .circle_box p {animation-delay: .9s;}
@keyframes rotation {
0% {
		transform: rotate(0deg);
  }
  50% {
		transform: rotate(180deg);
	}
	100% {
		transform: rotate(360deg);
	}
}


#talent .talent_value {background:url(../images/sub/telent_bg.png) no-repeat center / cover; padding:10rem 0;}
#talent .talent_value  h3 {color:var(--main-color1); font-size: 2em; margin-bottom: 1rem;}
#talent .talent_value ul {display:flex; margin:0 -2rem;}
#talent .talent_value ul li {width: 20%;	margin:2rem;}
#talent .talent_value .value_card {background: #fff; transition: all 0.2s linear;box-shadow:0px 6px 14px 0px rgba(0, 0, 0, 0.5);  border-radius:1rem; padding:5rem 4rem; height:30rem; display:flex; flex-direction: column; justify-content: space-between;}
#talent .talent_value .value_card .tit {}
#talent .talent_value .value_card .tit span{font-weight: bold;color: #aaa; margin-bottom: 1rem;display: block;}
#talent .talent_value .value_card .tit p{font-weight: bold;font-size: 1.3em;}
#talent .talent_value .value_card .cont {font-size: .9em;}
#talent .talent_value .value_card:hover {background: eee; margin-top:-1rem;}

#talent .talent_mission { padding:10rem 0;}
#talent .talent_mission ul {}
#talent .talent_mission ul li {display:flex;position: relative;align-items: center;margin:10rem 0;}
#talent .talent_mission li.mission {flex-direction: row;}
#talent .talent_mission li.vision {flex-direction: row-reverse}
#talent .talent_mission ul li .text_box {width: 100%; margin:0 5%}
#talent .talent_mission ul li .text_box em {font-weight: bold; color:var(--main-color1);display: block; margin-bottom: 8rem;}
#talent .talent_mission ul li .text_box .title {font-weight: bold;font-size: 2em;}
#talent .talent_mission ul li .text_box p { margin-top: 5rem;line-height: 150%;}
#talent .talent_mission ul li .image_box {margin:0 5%;width: 100%; height: 45rem; border-radius: 2rem; box-shadow: 0px 10px 50px 0px rgba(0, 0, 0, 0.2); background-repeat:no-repeat; background-position:center; background-size:cover;}
#talent .talent_mission li.mission .image_box { background-image:url(../images/sub/telent_img1.png);}
#talent .talent_mission li.vision .image_box { background-image:url(../images/sub/telent_img2.png);}



@media screen and (max-width: 1400px) {
	#talent .talent_type .tal_list ul {margin:0;}
	#talent .talent_type .tal_list .tal_area .title_box {width: 90%;}
	#talent .talent_value ul {margin:0 -1rem;}
	#talent .talent_value ul li {margin:2rem 1rem;}
	#talent .talent_value .value_card {padding:3rem;}
}
@media screen and (max-width: 1200px) {
	#talent .talent_value ul {flex-wrap: wrap;}
	#talent .talent_value ul li {width: 31%;}
	#talent .talent_mission ul li .text_box {margin:0;}
	#talent .talent_mission ul li:first-child .image_box {margin-right:0;}
	#talent .talent_mission ul li:last-child .image_box {margin-left:0;}
}
@media screen and (max-width: 1024px) {
	#talent {margin-top:5rem;}
	#talent .talent_value ul li {width: 30%;}
	#talent .talent_type .tal_list .tal_area .circle_box {width: 13rem; height: 13rem; background-size:35%;	}
	#talent .talent_type .tal_list .tal_area .circle_box::after {width: 14rem; height: 14rem; }
	#talent .talent_type .tal_list .tal_area.t_ico_02 .circle_box {background-size:22%;}
	#talent .talent_mission {padding:0;}
}
@media screen and (max-width: 768px) { 
	#talent .talent_type .tal_slogan h3 {font-size: 1.5em;}
	#talent .talent_type .tal_list ul {flex-direction: column;}
	#talent .talent_type .tal_list ul li {margin:1rem 0;}
	#talent .talent_type .tal_list .tal_area {flex-direction: row;}
	#talent .talent_type .tal_list .tal_area .circle_box::after {display: none;}
	#talent .talent_type .tal_list .tal_area .circle_box p {display: none;}
	#talent .talent_type .tal_list .tal_area .title_box {width: calc(100% - 16rem);margin-top: 0; margin-left:3rem;text-align:left;	}
	#talent .talent_value h3 {font-size: 1.5em;}
	#talent .talent_value ul {flex-direction: column;}
	#talent .talent_value ul li {width: 100%; margin:1rem 0;}
	#talent .talent_value .value_card {height: auto; align-items: center;} 
	#talent .talent_value .value_card .tit {width: 50%;text-align: center;}
	#talent .talent_value .value_card .cont {width: 50%; margin-top: 1rem; text-align: center;}
	#talent .talent_mission ul li .image_box {margin:0; height: 30rem;}
	#talent .talent_mission li.mission {flex-direction: column;}
	#talent .talent_mission li.vision {flex-direction: column;}
	#talent .talent_mission ul li .text_box {margin-bottom: 3rem;}
	#talent .talent_mission ul li .text_box em {margin-bottom:2rem;}
	#talent .talent_mission ul li .text_box .title {font-size: 1.5em;}
	#talent .talent_mission ul li .text_box p {margin-top: 3rem;}
}
@media screen and (max-width: 568px) { 
	#talent .talent_type .tal_list ul {padding:5rem 0;}

	#talent .talent_type .tal_list .tal_area .circle_box {width: 10rem; height: 10rem;}
	#talent .talent_type .tal_list .tal_area .title_box {width: calc(100% - 13rem);}
	#talent .talent_value .value_card .cont  br {display: none;}
	#talent .talent_value .value_card .tit span {font-size: .8em;}
	#talent .talent_value .value_card .tit {width: 100%;}
	#talent .talent_value ul {margin:0;}
	#talent .talent_mission ul li .image_box  {height: 20rem;border-radius:1rem;}
	#talent .talent_value .value_card .cont {width: 100%;}
	#talent .talent_mission ul li {margin:5rem 0;}
	#talent .talent_value {padding:5rem 0;}
	
}

/*------------------------------------
  sub - talent
-------------------------------------*/
section.sub-con-num481 {padding-bottom:0 !important;}
#process {position: relative; margin-top:12rem;}
#process section {}
#process section .title_wrap {width: 30%; }
#process section .title_wrap  h3 {font-size: 1.8em;	font-weight: normal;	}
#process section .content_wrap {width: 70%;}
#process .process_step .inner {display:flex;margin-bottom:10rem;}
#process .process_step ul {display:flex;margin:0 -6rem;}
#process .process_step ul li {margin:0 6rem;position: relative;}
#process .process_step ul li .step_circle::after {content:''; width: 4rem; height: 1rem; position: absolute; right:-50%; top:50%;transform:translate(-50%, -50%); background:url(../images/sub/ico_3dep_arrow.svg) no-repeat center / cover;}
#process .process_step ul li.step04 .step_circle::after  {display: none;}
#process .process_step ul li .step_circle {position: relative; width: 20rem; height: 20rem; border-radius:100%; background-color: var(--main-color1);    display: flex; flex-direction: column; align-items: center; justify-content: center;	}
#process .process_step ul li .step_circle em {font-size: .8em; font-weight: bold; color:#fff;display: block;margin-bottom: 1rem;}
#process .process_step ul li .step_circle i {display: block;width: 7rem; height: 7rem;background-repeat:no-repeat; background-position:center;}
#process .process_step ul li.step01 .step_circle i{	background-image:url(../images/sub/step_ico1.svg);}
#process .process_step ul li.step02 .step_circle i{	background-image:url(../images/sub/step_ico2.svg);}
#process .process_step ul li.step03 .step_circle i{	background-image:url(../images/sub/step_ico3.svg);}
#process .process_step ul li.step04 .step_circle i{	background-image:url(../images/sub/step_ico4.svg);}
#process .process_step ul li .step_txt {text-align: center; margin-top: 2rem;}


#process .process_how .inner {display:flex;margin-bottom:10rem;}
#process .process_how .how_area {border-top:2px solid #000; padding:5rem 0;}
#process .process_how .how_area .tit {font-weight: bold;font-size: 1.25em;}
#process .process_how .how_area > ul {margin-top: 2rem;}
#process .process_how .how_area > ul > li {position: relative; margin:1rem 0;padding-left:3rem;}
#process .process_how .how_area > ul > li:before {content:''; width: 2rem; height: 2rem; position: absolute; left:0; top:.25rem; background:url(../images/sub/ico_check.svg) no-repeat center / cover;}
#process .process_how .how_area > ul > li > ul {margin-top: 1rem;}
#process .process_how .how_area > ul > li > ul > li {font-size: .9em; color:#666;margin:.5rem 0;}

#process .process_benefit{background: #F4F5F8;padding:10rem 0;}
#process .process_benefit .title_wrap {font-size: 2.2em; width: 100%;font-weight: 600;}
#process .process_benefit .title_wrap span {font-weight: 800;color:var(--main-color1);}
#process .process_benefit .content_wrap {margin-top: 2rem; width: 100%;}
#process .process_benefit .content_wrap ul {display:flex;flex-wrap: wrap;margin:0 -3rem;}
#process .process_benefit .content_wrap ul li {width: 25%;margin:3rem 0;}
#process .process_benefit .content_wrap  .benefit_box {margin:0 3rem; transition: all 0.2s linear; border-radius:1rem; background: #fff; padding:4rem; width: auto; min-height:30rem;}
#process .process_benefit .content_wrap  .benefit_box i {display: block;width:5rem; height:4rem;background-repeat:no-repeat; background-position:left center;}
#process .process_benefit .content_wrap  .benefit_box p {margin-top: 3rem;font-weight: bold; font-size: 1.125em;}
#process .process_benefit .content_wrap  .benefit_box span {font-size: .9em;display: block; margin-top: 2rem;line-height: 150%; word-break: keep-all;}
#process .process_benefit .content_wrap  .benefit_box.bene01 i{	background-image:url(../images/sub/benefit_ico1.svg);}
#process .process_benefit .content_wrap  .benefit_box.bene02 i{	background-image:url(../images/sub/benefit_ico2.svg);}
#process .process_benefit .content_wrap  .benefit_box.bene03 i{	background-image:url(../images/sub/benefit_ico3.svg);}
#process .process_benefit .content_wrap  .benefit_box.bene04 i{	background-image:url(../images/sub/benefit_ico4.svg);}
#process .process_benefit .content_wrap  .benefit_box.bene05 i{	background-image:url(../images/sub/benefit_ico5.svg);}
#process .process_benefit .content_wrap  .benefit_box.bene06 i{	background-image:url(../images/sub/benefit_ico6.svg);}
#process .process_benefit .content_wrap  .benefit_box.bene07 i{	background-image:url(../images/sub/benefit_ico7.svg);}
#process .process_benefit .content_wrap  .benefit_box:hover {margin-top:-1rem; box-shadow:0px 10px 20px 0px rgb(172 184 229 / 25%);}


@media screen and (max-width: 1650px) {
	#process .process_step ul {margin:0;}
	#process .process_step ul li {margin:0 4rem;}
	#process .process_step ul li .step_circle::after {right:-40%;}
}
@media screen and (max-width: 1400px) {
	#process .process_step ul li:first-child {margin-left:0;}
	#process .process_step ul li .step_circle {width: 13rem; height: 13rem;}
	#process .process_step ul li .step_circle i {width: 5rem; height: 5rem; background-size:contain;}
	#process .process_step ul li .step_circle::after {right:-65%;}
	#process .process_benefit .title_wrap {font-size: 2em;}
	#process .process_benefit .content_wrap ul{margin: 0 -1rem;}
	#process .process_benefit .content_wrap ul li {margin:1rem 0;	}
	#process .process_benefit .content_wrap .benefit_box {margin:0 1rem;}

}
@media screen and (max-width: 1024px) {
	#process {margin-top: 5rem;}
	#process .process_step .inner {flex-direction: column;}
	#process .process_how .inner {flex-direction: column;}
	#process section .title_wrap {margin-bottom:2rem; width: 100%;}
	#process section .content_wrap {width: 100%;}
	#process .process_benefit .content_wrap ul li {width: 33.33%;}
	#process .process_step ul li {margin:0; width: 25%; display: flex; flex-direction: column;  align-items: center;}
	#process .process_step ul li .step_circle::after {display: none;}

}
@media screen and (max-width: 768px) { 
	#process section .title_wrap h3 {font-size: 1.4em;}
	#process .process_benefit .title_wrap {font-size: 1.4em;}
	#process .process_benefit .content_wrap ul li {width: 50%;}
	#process .process_benefit .content_wrap .benefit_box {padding:3rem; min-height:20rem}
	#process .process_step .inner {margin-bottom: 5rem;}
	#process .process_how .inner {margin-bottom: 5rem;}
	#process .process_benefit {padding:8rem 0;}

}
@media screen and (max-width: 568px) { 
	#process section .title_wrap h3 {font-size: 1.2em;}
	#process .process_step ul { flex-wrap: wrap;}
	#process .process_step ul li {width: 50%; margin-bottom: 3rem;}
	#process .process_step ul li .step_txt {margin-top: 1rem;}
	#process .process_step ul li .step_circle {width: 12rem; height: 12rem;}
	#process .process_step ul li .step_circle i {width: 4rem; height: 4rem;}

	#process .process_how .how_area .tit {font-size: 1em;}
	#process .process_benefit .title_wrap {font-size: 1.2em; word-break: keep-all;}
	#process .process_benefit .title_wrap br{display: none;}
	#process .process_benefit .content_wrap ul li  {width: 100%;}
	#process .process_benefit .content_wrap .benefit_box {min-height:auto;}
}


/*------------------------------------
  sub - Contact
-------------------------------------*/

#contact {border-top:2px solid #000; padding:5rem 0; display:flex; justify-content: space-between;}
#contact .map_wrap {width: 60%;}
#contact .map_wrap .map_api {width: 100%; height: 60rem;}
#contact .map_wrap .map_api  .wrap_map {height: 100%;}
#contact .info_wrap {width: 35%;  display:flex; flex-direction: column; justify-content: space-between;}
#contact .info_wrap .address_area .info_box {width: 100%; padding: 3rem 0;border-bottom:1px dashed #ddd;}
#contact .info_wrap .address_area .info_box:first-child { padding-top:0; }
#contact .info_wrap .address_area .info_box h3 {font-size:1.8em;}
.info_list {margin-top: 1rem;}
.info_list li{margin:1rem 0;}
.info_list li .info_txt {display:flex; align-items: center;}
.info_list li .info_txt > i{font-size: 0; width: 2.5rem; height: 2.5rem;display: block; background-repeat:no-repeat; background-position:center; margin-right:1rem;}
.info_list li .info_txt > p{}
.info_list li .info_txt.address > i {background-image:url(../images/sub/ico_location.svg);}
.info_list li .info_txt.phone > i {background-image:url(../images/sub/ico_phone.svg);}
.info_list li .info_txt.fax > i {background-image:url(../images/sub/ico_fax.svg);}
.info_list li .info_txt.mail > i {background-image:url(../images/sub/ico_mail.svg);}


@media screen and (max-width: 1200px) {
	#contact .info_wrap .address_area .info_box h3 {font-size: 1.4em;}
}
@media screen and (max-width: 1024px) {
	#contact {flex-direction: column;}
	#contact .map_wrap {width: 100%;}
	#contact .map_wrap .map_api {height: 40rem;}
	#contact .info_wrap {width: 100%; margin-top:3rem;}
}
@media screen and (max-width: 768px) { 
	#contact .map_wrap .map_api {height: 30rem;} 
	.info_list li .info_txt {align-items: flex-start;}
}
@media screen and (max-width: 568px) { 
}
